EXPIRY(1)

NAMN
expiry - kontrollera och upprätthåll policy för lösenordsutgång

SYNOPSIS

expiry option

BESKRIVNING

The expiry command checks (-c) the current password expiration and forces (-f) changes when required. It is callable as a normal user command.

FLAGGOR

The options which apply to the expiry command are:

-c, --check
    Check the password expiration of the current user.

-f, --force
    Force a password change if the current user has an expired password.

-h, --help
    Visa hjälpmeddelande och avsluta.

FILER

/etc/passwd
    Användarkontoinformation.

/etc/shadow
    Säker användarkontoinformation.

SE OCKSÅ

passwd(5), shadow(5).